Lack of permission checks in the InitializeDevelPackage function in openSUSE Open Build Service before 2.9.3 allowed authenticated users to modify packages where they do not have write permissions.
Published 2018-06-07 13:29:00
Updated 2019-10-09 23:42:28
Source SUSE
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2018-7689

0.07%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 30 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2018-7689

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
4.0
MEDIUM AV:N/AC:L/Au:S/C:N/I:P/A:N
8.0
2.9
NIST
7.1
HIGH CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:L
2.8
4.2
SUSE
6.5
MEDIUM CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N
2.8
3.6
NIST

CWE ids for CVE-2018-7689

  • The product does not perform an authorization check when an actor attempts to access a resource or perform an action.
    Assigned by:
    • meissner@suse.de (Secondary)
    • nvd@nist.gov (Primary)

References for CVE-2018-7689

Products affected by CVE-2018-7689

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!